GivaroMM< T > Class Template Reference

Memory manager that allocates array of object of type T for. More...

`#include <givaromm.h>`

## Static Public Member Functions

static T * | allocate (const size_t s)

## Detailed Description

template<class T>
class Givaro::GivaroMM< T >

Memory manager that allocates array of object of type T for.

## Member Function Documentation

## allocate()

template<class T>

T * allocate | ( | const size_t | s | ) |

inline static

Bug
  implem does not belong here

The documentation for this class was generated from the following file:

- givaromm.h